* 
.rounded-social-buttons {
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 13px;
    transform: translateY(-50%);
    background: #FFFFFF00;
    padding: 10px 5px;
    border-radius: 50px;
    
}

    .rounded-social-buttons .social-button {
        display: block;
        position: relative;
        cursor: pointer;
        width: 3.125rem;
        height: 3.125rem;
        border: 0.125rem solid transparent;
        padding: 0;
        text-decoration: none;
        text-align: center;
        color: #fefefe;
        font-size: 1.5625rem;
        font-weight: normal;
        line-height: 2em;
        border-radius: 1.6875rem;
        transition: all 0.5s ease;
        /* margin-right: 0.25rem; */
        margin-bottom: 0.25rem;
       
    }

        .rounded-social-buttons .social-button:hover, .rounded-social-buttons .social-button:focus {
            -webkit-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            transform: rotate(360deg);
        }

    .rounded-social-buttons .fa-twitter, .fa-whatsapp, .fa-facebook, .fa-linkedin, .fa-youtube, .fa-instagram {
        font-size: 25px;
    }

    .rounded-social-buttons .social-button.facebook {
        background: #314A8A;
    }

        .rounded-social-buttons .social-button.facebook:hover, .rounded-social-buttons .social-button.facebook:focus {
            color: #314A8A;
            background: #fefefe;
            border-color: #314A8A;
        }


        .rounded-social-buttons .social-button.instagram {
          background: #F5005A;
      }
  
          .rounded-social-buttons .social-button.instagram:hover, .rounded-social-buttons .social-button.instagram:focus {
              color: #F5005A;
              background: #fefefe;
              border-color: #F5005A;
          }

        .rounded-social-buttons .social-button.whatsapp {
          background: #25D366;
      }
  
          .rounded-social-buttons .social-button.whatsapp:hover, .rounded-social-buttons .social-button.whatsapp:focus {
              color: #25D366;
              background: #fefefe;
              border-color: #25D366;
          }

    .rounded-social-buttons .social-button.twitter {
        background: #399BD9;
    }

        .rounded-social-buttons .social-button.twitter:hover, .rounded-social-buttons .social-button.twitter:focus {
            color: #399BD9;
            background: #fefefe;
            border-color: #399BD9;
        }

    .rounded-social-buttons .social-button.linkedin {
        background: #007bb5;
    }

        .rounded-social-buttons .social-button.linkedin:hover, .rounded-social-buttons .social-button.linkedin:focus {
            color: #007bb5;
            background: #fefefe;
            border-color: #007bb5;
        }

@media(max-width:540px) {
    .rounded-social-buttons {
        left: 4px;
        padding: 5px 5px;
    }

        .rounded-social-buttons .social-button {
            width: 2.15rem;
            height: 2.15rem;
            line-height: 2.15rem;
            font-size: 1.3rem;
        }
}
